Subject: [sacm] sacm - Requested sessions have been scheduled for IETF 95

From: "\"IETF Secretariat\"" <[email-masked]>
Date: Fri, 11 Mar 2016 15:05:33 -0800

Dear Adam Montville,

The session(s) that you have requested have been scheduled.
Below is the scheduled session information followed by
the original request. 

sacm Session 1 (2:30:00)
    Friday, Afternoon Session I 1220-1320
    Room Name: Buen Ayre B size: 125
    ---------------------------------------------
    sacm Session 2 (2:00:00)
    Wednesday, Afternoon Session I 1400-1600
    Room Name: Quebracho A size: 75
    ---------------------------------------------

Request Information:

---------------------------------------------------------
Working Group Name: Security Automation and Continuous Monitoring
Area Name: Security Area
Session Requester: Adam Montville

Number of Sessions: 2
Length of Session(s):  2.5 Hours, 2 Hours
Number of Attendees: 50
Conflicts to Avoid: 
 First Priority: cose dane i2rs lmap xrblock mile saag opsec netconf netmod tls ipsecme jose scim 6tisch ace dime radext oauth httpauth supa tcpinc i2nsf dots anima core acme ntp tictoc trans

Special Requests:
  I am (I think) resubmitting because I did not see my original request.  We&#39;d ideally like to meet on Monday and Thurs/Friday.
---------------------------------------------------------